RubyGems Navigation menu

fluent-plugin-azurestorage 0.1.0

Azure Storage output plugin for Fluentd event collector

Versiones:

  1. 0.1.0 - May 15, 2017 (10 KB)
  2. 0.0.8 - January 23, 2017 (10 KB)
  3. 0.0.7 - October 11, 2015 (10 KB)
  4. 0.0.6 - October 09, 2015 (10 KB)
  5. 0.0.5 - September 11, 2015 (9 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

  • azure <= 0.7.7, >= 0.7.1
  • fluentd < 2, >= 0.14.0
  • uuidtools >= 2.1.5
  • dependencias de Development (3):

  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • test-unit-rr >= 1.0.3
  • Propietarios:

    Autores:

    • Hidemasa Togashi

    SHA 256 checksum:

    1f1287d7025694248d980e5732356ad9d351ba88ab34d32bac247bc36cec1205

    Total de descargas 50.465

    Para esta versión 30.149

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: